/** @format */

import { lazy } from "react";

const jdBucket = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Bucket/components/JdDrawer.tsx"));
		}),
);
export default jdBucket;
